Name:		cuetools
Version:	1.4.1
Release:	%mkrel 4
Summary:	Utilities to works with cue and TOC files
License:	GPLv2
Group:		Archiving/Cd burning
Url:		https://github.com/svend/cuetools
Source0:	https://github.com/svend/cuetools/archive/%{version}/%{name}-%{version}.tar.gz
Patch1:		0003-cuetag.sh-Correct-typo-in-error-output.patch
BuildRequires:	bison
BuildRequires:	byacc
BuildRequires:	flex
BuildRequires:	gawk

Recommends:	flac
Recommends:	vorbis-tools

%description
Cuetools is a set of utilities for working with cue files and TOC files.
It includes programs for conversion between the formats, file renaming based
on cue/TOC information, and track breakpoint printing.

%prep
%setup -q
%autopatch -p1

%build
autoreconf -vfi
%configure
%make

%install
%make_install

%files
%doc AUTHORS NEWS README.md TODO
%{_bindir}/*
%{_mandir}/man1/*.1.*


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 1.4.1-4.mga8
+ Revision: 1511765
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 1.4.1-3.mga7
+ Revision: 1297348
- Mageia 7 Mass Rebuild

* Thu Feb 11 2016 umeabot <umeabot> 1.4.1-2.mga6
+ Revision: 953649
- Mageia 6 Mass Rebuild

* Sun Jul 26 2015 daviddavid <daviddavid> 1.4.1-1.mga6
+ Revision: 858150
- new version: 1.4.1
- update URL and Source URL
- fix license
- add a patch from Fedora to fix a typo-in-error-output
- add some BuildRequires
- use autopatch and autoreconf macros
- add vorbis-tools to recommends for vorbiscomment
- add flac to recommends for metaflac
- update file list

* Wed Oct 15 2014 umeabot <umeabot> 1.3.1-12.mga5
+ Revision: 741417
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.3.1-11.mga5
+ Revision: 678614
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.3.1-10.mga4
+ Revision: 503643
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.3.1-9.mga3
+ Revision: 348401
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun May 08 2011 nanardon <nanardon> 1.3.1-8.mga1
+ Revision: 96235
- imported package cuetools


* Sat Feb 19 2011 Александр Казанцев <kazancas@mandriva.org> 1.3.1-8mdv2011.0
+ Revision: 638690
- add script cuetag.sh

* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 1.3.1-7mdv2011.0
+ Revision: 617458
- the mass rebuild of 2010.0 packages

* Wed Sep 02 2009 Thierry Vignaud <tv@mandriva.org> 1.3.1-6mdv2010.0
+ Revision: 425436
- rebuild

* Wed Jul 23 2008 Thierry Vignaud <tv@mandriva.org> 1.3.1-5mdv2009.0
+ Revision: 243803
- rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 1.3.1-3mdv2008.1
+ Revision: 136347
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Aug 21 2007 Olivier Thauvin <nanardon@mandriva.org> 1.3.1-3mdv2008.0
+ Revision: 68429
- rebuild


* Sat Aug 05 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/05/06 00:07:09 (53155)
- rebuild

* Sat Aug 05 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/05/06 00:05:35 (53154)
Import cuetools

* Mon Apr 17 2006 Olivier Thauvin <nanardon@mandriva.org> 1.3.1-1mdk
- 1.3.1

* Mon Apr 17 2006 Olivier Thauvin <nanardon@mandriva.org> 1.3-2mdk
- rebuild

* Tue Mar 22 2005 Olivier Thauvin <nanardon@mandrake.org> 1.3-1mdk
- 1.3
- %%mkrel

* Fri May 07 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.6-1mdk
- 1st spec file

